html, body {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}
body {
  margin:0;
  padding:0;
  overflow:visible;
}

#debug_window {
  position:fixed;
  display:block;
  width:auto;
  height:auto;
  top:5px;
  left:5px;
  background-color:#F30;
  text-align:left;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  border: 1px solid #FFF;
  font-weight: bold;
  color: #FFF;
}

@charset "utf-8";
.chip {
	position:fixed;
	display:block;
	width:300px;
	height:auto;
	top:5px;
	right:5px;
	background-color:#c1def6;
	text-align:left;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	border:1px solid #FFF;
}
.chip_title {
	font-family:tahoma;
	font-size:14px;
	color:#666666;
}
.chip_section {
	width:auto;
	height:auto;
}
.chip_bubble {
	width:100%;
	vertical-align:middle;
	margin-top:10px;
}
.chip_bubble_image {

}
.chip_bubble_title {
	/*font-family:'InterstateBlackCondensedRg';*/
	font-family: tahoma;
    font-size: 11px;
    color: #666666;
    padding-left: 3px;
    font-weight: normal;
    line-height: 18px;
}
.adViewable	{
	font-size: 11px;
    text-align: center;
    font-weight: normal;
}
.chip_bubble_percent {
	font-family:tahoma;
	font-size:16px;
	color:#666666;
	text-align:right;
}
.chip_bubble_result {
	font-family:tahoma;
	font-size:11px;
	text-align:center;
	background-color:#FFF;
	margin: 0px;
    width: 100%;
    font-weight:normal;
    font-family: tahoma;

}
.viewable_color {
	background-color:#ffffff;
	font-family:tahoma;
	font-family: tahoma;
    border: 1px solid #cccccc;
}
.viewable_color td:first-child,
.notviewable_color td:first-child {
    border-right: 1px solid #333333;
}
.chip_bubble_percent{
    border-left: 1px solid #333333;
	padding:3px;
}
.entslides li	{ 
    width: 100%;
    float: left;
    margin: 5px 0px;
    list-style: none;
 }
 .entslides li img	{ 
    width: 20%;
    height: 10%;
    float: left;
    margin-right: 5px;
 }
 .hd1	{
    background-color: #999999;
    padding: 10px 5px;
    font-size: 12px;
    color: #ffffff;
	margin-bottom:0px;
 }
 .entrmnt-wdgt	{
    border: 1px solid #666666;
	float:left;
 }
 .leftSide{
    width: 300px;
    float: left;
 }
.Header {
    font-family: tahoma;
    background-color: #ffffff;
    padding: 9px;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
 .list8	{
    margin: 0px;
    padding: 0px;
    list-style: none;
	padding-left: 30px;
	float: left;
 }
 .list8 li	{
 padding: 5px 0px;
 list-style: circle;
 }
 .entslides	{
    float: left;
    width: 100%;
 }
 .ScrollDiv	{ 
    height: 540px;
    overflow: auto;
	overflow-x: hidden;
}
 .entslides ul	{
    float: left;
    margin: 0px;
    padding: 0px;
    padding-left: 5px;
 }
 .entslides li	{
width: 46%;
    float: left;
    padding: 5px;
    display: inline-block;
    background-color: #f2f2f2;
    border: 1px solid #cccccc;
    margin-left: 10px;
 }
.ViewPercent	{ 
    font-size: 12px;
    text-align: center;
    width: 100%;
	    margin-bottom: 5px;
 }
.notviewable_color {
	background-color:#ffffff;
	border:1px solid #cccccc;
}
.unmeasurable_color {
	background-color:#333333;	
}
.viewable_text {
	color:#00B200;
}
.notviewable_text {
	color:#CC0000;
}
.chip_stats {
	vertical-align:middle;
	margin-top:10px;
	border:1px solid #FFF;
	padding-top:3px;
	padding-right:4px;
	padding-bottom:5px;
	padding-left:4px;
}
.chip_stat_title {
	font-family:InterstateBlackCondensedRg;
	font-size:14px;
	color:#666666;
	text-align:right;
	vertical-align:bottom;
}
.chip_stat_number {
	font-family:InterstateBlackRegular;
	font-size:16px;
	color:#666666;
	text-align:left;
	vertical-align:bottom;
}
.chip_shadow {
	-webkit-box-shadow: 0px 0px 40px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 40px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 40px rgba(50, 50, 50, 1);
}